### Method

# Clutter Text set_line_alignment

#### Declaration [src]

    void
    clutter_text_set_line_alignment (
      ClutterText* self,
      PangoAlignment alignment
    )

#### Description [src]

Sets the way that the lines of a wrapped label are aligned with respect to each other. This does not affect the overall alignment of the label within its allocated or specified width.

To align a `ClutterText` actor you should add it to a container that supports alignment, or use the anchor point.

Sets property | `Clutter.Text:line-alignment`

#### Parameters

`alignment`

  Type: `PangoAlignment`

  A `PangoAlignment`.